Subject: Software

From: Max Burson <[email-masked]>
Date: Wed, 1 Mar 1995 13:10:13 -0600 (CST)

Friends University's chemistry faculty are seeking information on
computer software programs that enable students to simulate usage
of several pieces of equipment, such as NMR, and infrared and mass
spectroscopy and qualitative analysis.  They would like to know
what software is available and how to contact the manufacturers.
Feedback from users of such programs is also sought.  All replies
should be forwarded to [email-masked] by March 10.  Please,
if possible, include your telephone number and address so that we 
may contact you for further information.  Thanks four your help
in advance.

Max M. Burson
Public Services Librarian
Friends University
Wichita, KS 67213